Prerequisites for Snap-Ins

Sep 11, 2007 at 9:32 PM
I just downloaded the Wave 2.0 Pre-Release. We are interested in the Timesheet Management and Vacation Management Snap-Ins. I was reading the White Papers for both - and show Microsoft Dynamics AX4.0 SP4 Client and Business Connector 4.0 as prerequisites. We are running MS Dynamics AX4.0 SP1, Is this just a typo, I cannot find MS Dynamics AX4.0 SP4
Nov 3, 2007 at 2:54 AM
It must be a typo. SP2 was just released in July. See schedule at:
http://support.microsoft.com/default.aspx?scid=fh;%5bln%5d;lifesupsps